/* -------------------------- ALL -------------------------- */

.header nav.menu ul {
    display: flex;
    gap: 60px;
}

.header nav.menu ul li a {
    font-size: 0.875rem;
    color: #000000;
    padding: 8px;
}

@media (min-width: 1800px) {
    .header nav.menu ul li a {
        font-size: 1rem;
    }
}

@media (min-width: 993px) {
    .header nav.menu ul li a:hover,
    .header nav.menu ul li a[aria-current] {
        color: var(--primary);
        text-decoration: underline !important;
        text-underline-offset: 4px;
    }
}

@media (max-width: 1199px) {
    .header nav.menu ul {
        gap: 30px;
    }
}

@media (max-width: 992px) {
    .header nav.menu {
        position: fixed;
        top: var(--header-height);
        left: 0;
        width: 100%;
        height: calc(100vh - var(--header-height));
        background-color: #fff;
        background-image: url('data:image/svg+xml,<svg width="337" height="65" viewBox="0 0 337 65" fill="none" xmlns="http://www.w3.org/2000/svg"><g opacity="0.08"><path d="M0 64.5459H67.1649C69.0555 62.0084 70.9653 59.4898 72.8559 56.9523C70.9653 54.4148 69.0555 51.8961 67.1649 49.3587C44.5347 49.3587 22.6302 49.3587 0 49.3587V64.5271V64.5459Z" fill="%23E85234"/><path d="M53.5104 39.7164C55.2674 37.2353 57.0243 34.7543 58.7812 32.2544C57.0243 29.7733 55.2483 27.2922 53.4913 24.7923C35.6545 24.8111 17.8368 24.8299 0 24.8675V39.5285C17.8368 39.5848 35.6736 39.66 53.5104 39.7164Z" fill="%23E85234"/><path d="M0 15.1497H67.1649C69.0555 12.631 70.9653 10.1124 72.8559 7.59368C70.9653 5.05621 69.0555 2.53753 67.1649 6.10352e-05C44.5347 6.10352e-05 22.6302 6.10352e-05 0 6.10352e-05V15.1497Z" fill="%23E85234"/><path d="M107.324 15.1121H154.971V6.10352e-05H102.855C89.544 6.10352e-05 81.2749 6.93582 81.2749 18.1195V46.9339C81.2749 57.6288 89.8305 64.5458 103.084 64.5458H154.971V49.3398H106.77C102.034 49.3398 99.6273 47.4038 99.6273 43.5694V21.0705C99.6273 17.0669 102.148 15.1121 107.324 15.1121Z" fill="%231F2931"/><path d="M226.334 27.4611V49.3586H188.885C185.619 49.3586 181.742 48.3248 181.742 43.4002V21.296C181.742 18.4202 182.64 15.1309 189.668 15.1309H242.777V6.10352e-05H185.084C171.697 6.10352e-05 163.39 6.93582 163.39 18.1195V46.9339C163.39 57.798 171.755 64.5458 185.199 64.5458H244.916L245.031 27.4611H226.334Z" fill="%231F2931"/><path d="M318.858 6.10352e-05L318.953 40.0733L269.74 0.319594L269.377 6.10352e-05H253.45V64.5458H271.573V24.2846L321.035 64.2451L321.398 64.5458H337V6.10352e-05H318.858Z" fill="%231F2931"/></g></svg>');
        background-repeat: no-repeat;
        background-position: 30px 20%;
        background-size: calc(100% - 60px) auto;
        display: flex;
        flex-direction: column;
        justify-content: end;
        align-items: start;
        gap: 50px;
        transform: translateX(-100%);
        transition: 300ms cubic-bezier(0.165, 0.84, 0.44, 1);
        z-index: 9;
        padding: 65px 30px;
    }

    .header nav.menu ul {
        flex-direction: column;
        gap: 30px;
    }

    .header nav.menu ul li a {
        font-size: 2rem;
        padding: 0;
    }

    .header nav.menu.active {
        transform: translateX(0);
    }

    .header nav.menu a.btn.quote-mobile {
        width: 100%;
        padding: 18px;
        justify-content: center;
    }
}

